Subject: Ticket Assigned - item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 15:42:34 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  item Tasnuva Quibria                    Hi there           07:09 PM, 13th Mar                     Tasnuva Quibria                    I need help with information please           07:10 PM, 13th Mar                   Abdulqader                    Hi Tasnuva , Good Evening. Thank you for contacting babyshop. My name is Kader. I will be happy to assist you.           07:16 PM, 13th Mar                     Tasnuva Quibria                    Hi there Kader           07:16 PM, 13th Mar                     Tasnuva Quibria                    Could you kind enough to inform me if this stroller is cabin approved?           07:17 PM, 13th Mar                     Tasnuva Quibria                             07:17 PM, 13th Mar                   Abdulqader                   Kindly provide us the link of the item           07:18 PM, 13th Mar                     Tasnuva Quibria                    https://www.babyshopstores.com/ae/en/Baby-and-Moms/Activity-and-Gear/Strollers-and-Prams/Strollers/BABYSHOP-Giggles-Thyme-Pouch-Stroller/p/165093923           07:19 PM, 13th Mar                     Tasnuva Quibria                    https://www.babyshopstores.com/ae/en/Baby-%26-Moms/Activity-%26-Gear/Strollers-%26-Prams/Strollers/BABYSHOP-Graco-Breaze-Lite-2-Baby-Stroller-with-Canopy/p/165048055           07:19 PM, 13th Mar                     Tasnuva Quibria                    These two items           07:19 PM, 13th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:21 PM, 13th Mar                     Tasnuva Quibria                    Sure           07:21 PM, 13th Mar                   Abdulqader                   Could you please let us know what you mean by cabin approved           07:22 PM, 13th Mar                     Tasnuva Quibria                    For bringing it on flight over head compartment           07:23 PM, 13th Mar                     Tasnuva Quibria                             07:24 PM, 13th Mar                     Tasnuva Quibria                    This is what I mean           07:24 PM, 13th Mar                     Tasnuva Quibria                    Aircraft overhead carrier           07:25 PM, 13th Mar                   Abdulqader                   We are truly sorry for the inconvenience caused to you.regarding this information we will forward your query to the concerned team to know more information about the product           07:28 PM, 13th Mar                   Abdulqader                    Please note that we will contact you through your email once we get any updates.            07:29 PM, 13th Mar                     Tasnuva Quibria                    Sure           07:29 PM, 13th Mar                     Tasnuva Quibria                    Are these items available at MALL OF EMIRATES           07:29 PM, 13th Mar                   Abdulqader                   We request you to please allow us some more time.           07:32 PM, 13th Mar                   Abdulqader                   We still checking           07:36 PM, 13th Mar                   Abdulqader                   We have attached the available time for this:  https://www.babyshopstores.com/ae/en/Baby-and-Moms/Activity-and-Gear/Strollers-and-Prams/Strollers/BABYSHOP-Giggles-Thyme-Pouch-Stroller/p/165093923           07:39 PM, 13th Mar                   Abdulqader                   And this for the second item           07:40 PM, 13th Mar                   Abdulqader                            07:40 PM, 13th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:40 PM, 13th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           07:42 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5841643